@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** ヘッダーナビ
************************************/
/*固定*/
@media screen and (min-width: 1024px){
.header-container{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.header-container.fixed{
    position: fixed;
    top: 0;
    z-index: 10000;
    opacity:0.9;
	border-bottom:1px solid #999;
  /*  padding:20px 0;*/
}
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
